Subject: bug#62029: 29.0.60; Allow users to customize eldoc buffer separator

From: João Távora <[email-masked]>
Date: Thu, 13 Apr 2023 11:11:26 +0100

On Thu, Apr 13, 2023 at 10:48 AM João Távora <[email-masked]> wrote:

> > Is that bug Elisp-specific? That would seem odd.
>
> You seem to be describing a separate problem that I never noticed or was
> bothered with (and I do use company and multi-line echo areas
> liberally).  I'll try your recipe but would you describe exactly what to
> look for?

I've reproduced the bug with your recipe.  I don't normally notice
because I use a TTY emacs for the most part and it's absent there.
But in a graphical frame it is noticeable.  I'm having a look.

You could create a new bug report or point me to an existing one
I might have missed.

João